﻿.teamDisplay {
    margin-top: 40px;
    margin-bottom: 50px;
}

    .teamDisplay .text {
        margin-bottom: 30px;
    }

        .teamDisplay .text .h1Styled {
            line-height: 1em;
        }

    .teamDisplay .teamWrap {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }

        .teamDisplay .teamWrap .teamItem {
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            align-self: flex-start;
            width: 100%;
        }

            .teamDisplay .teamWrap .teamItem:first-of-type {
                margin-right: 40px;
            }

            .teamDisplay .teamWrap .teamItem .imageWrap {
                width: 100%;
                max-width: 300px;
            }

            .teamDisplay .teamWrap .teamItem .textWrap {
                width: 100%;
                margin-left: 20px;
                height: 100%;
                display: -webkit-flex;
                display: -ms-flexbox;
                display: flex;
                flex-direction: column;
            }

                .teamDisplay .teamWrap .teamItem .textWrap .title {
                    margin-bottom: 0;
                    color: #174c77;
                    font-weight: 600;
                    font-size: 17px;
                }

                .teamDisplay .teamWrap .teamItem .textWrap .name {
                    font-family: 'demos-next-pro-black', Arial, sans-serif;
                    font-size: 30px;
                }

                .teamDisplay .teamWrap .teamItem .textWrap .ilWrap {
                    display: -webkit-flex;
                    display: -ms-flexbox;
                    display: flex;
                    justify-content: flex-start;
                    align-items: flex-end;
                    margin-top: 30px;

                }

                    .teamDisplay .teamWrap .teamItem .textWrap .ilWrap .il {
                        width: 20px;
                        height: 20px;
                        display: -webkit-flex;
                        display: -ms-flexbox;
                        display: flex;
                        align-items: flex-end;
                        margin-right: 10px;
                    }

                        .teamDisplay .teamWrap .teamItem .textWrap .ilWrap .il svg {
                            width: 100%;
                        }

                            .teamDisplay .teamWrap .teamItem .textWrap .ilWrap .il svg * {
                                fill: #174c77;
                                transition: fill 0.4s ease-out;
                            }

                        .teamDisplay .teamWrap .teamItem .textWrap .ilWrap .il:hover svg * {
                            fill: #2273b4;
                        }


@media (max-width: 1015px) {
    .teamDisplay .teamWrap {
        flex-direction: column;
    }

        .teamDisplay .teamWrap .teamItem {
            width: 100% !important;
            max-width: 100% !important;
            margin: 10px 0 30px 0;
        }

            .teamDisplay .teamWrap .teamItem .textWrap .ilWrap {
                margin-top: 15px;
            }
}

@media (max-width: 565px) {
    .teamDisplay .teamWrap .teamItem {
        flex-direction: column;
    }

        .teamDisplay .teamWrap .teamItem:last-of-type {
            margin-bottom: 0;
        }

        .teamDisplay .teamWrap .teamItem .imageWrap {
            max-width: 100%;
        }

            .teamDisplay .teamWrap .teamItem .imageWrap img {
                margin: 0 auto;
            }

        .teamDisplay .teamWrap .teamItem .textWrap {
            max-width: 100%;
            text-align: center;
            margin-left: 0;
        }

            .teamDisplay .teamWrap .teamItem .textWrap .ilWrap {
                justify-content: center;
            }
}
